Subject: Re: bug#23514: Bug #23514 Hunting: missing viewport declaration in the manual ?

From: Julien Lepiller <[email-masked]>
Date: Fri, 22 Nov 2019 16:48:42 +0100

Le 22 novembre 2019 12:48:56 GMT+01:00, zimoun <[email-masked]> a écrit :
>Dear,
>
>You reported the bug [1] long time ago about reading the Guix manual
>on mobile phone.
>
>Personally, I read time to time the manual on my small screen (mobile
>phone) and it is fine for me.
>
>Do you still experiment issues reading the manual on mobile phone?
>
>If yes, please comment and report here.
>If no, do you agree that we can close this bug?
>
>
>Thank you in advance for any comments.
>
>All the best,
>simon
>
>[1] https://debbugs.gnu.org/cgi/bugreport.cgi?bug=23514

I wasn't aware of that bug report. I recently pushed an update to doc/build.scm to add an ftml tag in the header, for mobile phones. The website is since updated (including the stable manual), so closing.